View Issue Details

IDProjectCategoryView StatusLast Update
0006024Kali Linux[All Projects] General Bugpublic2020-01-25 16:57
Reporterlordblack Assigned To 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status newResolutionopen 
Product Version2019.4 
Target VersionFixed in Version 
Summary0006024: touchpad stop working
Descriptionafter kernel upgrade touchpad stop working

Activities

lordblack

2020-01-23 22:36

reporter  

bug Xorg.log (38,744 bytes)
bug dmesg (75,089 bytes)
[    0.013635] BRK [0x34ce05000, 0x34ce05fff] PGTABLE
[    0.013746] BRK [0x34ce06000, 0x34ce06fff] PGTABLE
[    0.013776] BRK [0x34ce07000, 0x34ce07fff] PGTABLE
[    0.013858] BRK [0x34ce08000, 0x34ce08fff] PGTABLE
[    0.013885] BRK [0x34ce09000, 0x34ce09fff] PGTABLE
[    0.013941] RAMDISK: [mem 0x301cd000-0x340ddfff]
[    0.013945] ACPI: Early table checksum verification disabled
[    0.013947] ACPI: RSDP 0x000000007AEFD014 000024 (v02 ACRSYS)
[    0.013949] ACPI: XSDT 0x000000007AEC0188 00012C (v01 ACRSYS ACRPRDCT 00000000      01000013)
[    0.013953] ACPI: FACP 0x000000007AEE8000 00010C (v05 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.013956] ACPI: DSDT 0x000000007AEC4000 01FC29 (v02 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.013958] ACPI: FACS 0x000000007AE59000 000040
[    0.013959] ACPI: UEFI 0x000000007AEFB000 000042 (v01 ACRSYS ACRPRDCT 00000002 1025 00040000)
[    0.013961] ACPI: MSDM 0x000000007AEF4000 000055 (v03 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.013962] ACPI: SSDT 0x000000007AEF2000 000046 (v02 ACRSYS ACRPRDCT 00003000 1025 00040000)
[    0.013964] ACPI: SSDT 0x000000007AEED000 003113 (v02 ACRSYS ACRPRDCT 00003000 1025 00040000)
[    0.013965] ACPI: ASPT 0x000000007AEEB000 000034 (v07 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.013967] ACPI: DBGP 0x000000007AEE9000 000034 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.013968] ACPI: APIC 0x000000007AEE6000 0000BC (v03 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.013970] ACPI: SSDT 0x000000007AEC3000 000BC8 (v02 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.013971] ACPI: LPIT 0x000000007AEC1000 000094 (v01 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.013973] ACPI: SSDT 0x000000007AEBE000 00029F (v02 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.013975] ACPI: SSDT 0x000000007AEB9000 003002 (v02 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.013976] ACPI: DBGP 0x000000007AEB7000 000034 (v01 ACRSYS ACRPRDCT 00000002 1025 00040000)
[    0.013978] ACPI: SSDT 0x000000007AEB4000 00106A (v02 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.013979] ACPI: SSDT 0x000000007AEB3000 000EDE (v02 ACRSYS ACRPRDCT 00003000 1025 00040000)
[    0.013981] ACPI: DMAR 0x000000007AEE4000 0000F0 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.013982] ACPI: BGRT 0x000000007AEAC000 000038 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.013984] ACPI: SSDT 0x000000007AEF5000 0058C1 (v01 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.013985] ACPI: TPM2 0x000000007AEF1000 000034 (v03 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.013987] ACPI: BOOT 0x000000007AEEA000 000028 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.013988] ACPI: MCFG 0x000000007AEE5000 00003C (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.013990] ACPI: WSMT 0x000000007AEBF000 000028 (v01 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.013991] ACPI: SSDT 0x000000007AEB8000 00051E (v02 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.013994] ACPI: NHLT 0x000000007AEAD000 00002D (v00 ACRSYS ACRPRDCT 00000002 1025 00040000)
[    0.013997] ACPI: UEFI 0x000000007AEFC000 000236 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.013999] ACPI: ASF! 0x000000007AEEC000 0000A5 (v32 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.014001] ACPI: SSDT 0x000000007AEC2000 0001BC (v02 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.014003] ACPI: DBG2 0x000000007AEB6000 000054 (v00 ACRSYS ACRPRDCT 00000002 1025 00040000)
[    0.014004] ACPI: FPDT 0x000000007AEAB000 000044 (v01 ACRSYS ACRPRDCT 00000002 1025 00040000)
[    0.014006] ACPI: HPET 0x000000007AEE7000 000038 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.014007] ACPI: SSDT 0x000000007AEAE000 00477C (v01 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.014009] ACPI: SSDT 0x000000007AEBD000 000346 (v01 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.014010] ACPI: SSDT 0x000000007AEF3000 0004C3 (v02 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.014015] ACPI: Local APIC address 0xfee00000
[    0.014153] No NUMA configuration found
[    0.014154] Faking a node at [mem 0x0000000000000000-0x000000047effffff]
[    0.014156] NODE_DATA(0) allocated [mem 0x47effb000-0x47effffff]
[    0.014175] Zone ranges:
[    0.014176]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.014177]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.014177]   Normal   [mem 0x0000000100000000-0x000000047effffff]
[    0.014178]   Device   empty
[    0.014178] Movable zone start for each node
[    0.014179] Early memory node ranges
[    0.014179]   node   0: [mem 0x0000000000001000-0x0000000000057fff]
[    0.014180]   node   0: [mem 0x0000000000059000-0x000000000009dfff]
[    0.014180]   node   0: [mem 0x0000000000100000-0x0000000061d3cfff]
[    0.014181]   node   0: [mem 0x0000000061d3f000-0x0000000079bfdfff]
[    0.014181]   node   0: [mem 0x000000007aefe000-0x000000007aefefff]
[    0.014182]   node   0: [mem 0x0000000100000000-0x000000047effffff]
[    0.014298] Zeroed struct page in unavailable ranges: 25703 pages
[    0.014299] Initmem setup node 0 [mem 0x0000000000001000-0x000000047effffff]
[    0.014299] On node 0 totalpages: 4164505
[    0.014300]   DMA zone: 64 pages used for memmap
[    0.014300]   DMA zone: 22 pages reserved
[    0.014301]   DMA zone: 3996 pages, LIFO batch:0
[    0.014328]   DMA32 zone: 7728 pages used for memmap
[    0.014329]   DMA32 zone: 494589 pages, LIFO batch:63
[    0.019230]   Normal zone: 57280 pages used for memmap
[    0.019231]   Normal zone: 3665920 pages, LIFO batch:63
[    0.043131] Reserving Intel graphics memory at [mem 0x7c000000-0x7fffffff]
[    0.043674] ACPI: PM-Timer IO Port: 0x1808
[    0.043675] ACPI: Local APIC address 0xfee00000
[    0.043679] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.043679] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.043679] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.043680] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.043680] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.043680] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.043681] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.043681] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.043707] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.043708] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.043709] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.043710] ACPI: IRQ0 used by override.
[    0.043711] ACPI: IRQ9 used by override.
[    0.043712] Using ACPI (MADT) for SMP configuration information
[    0.043713] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.043716] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.043729] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.043730] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.043731] PM: Registered nosave memory: [mem 0x0009e000-0x000fffff]
[    0.043732] PM: Registered nosave memory: [mem 0x61d3d000-0x61d3dfff]
[    0.043732] PM: Registered nosave memory: [mem 0x61d3e000-0x61d3efff]
[    0.043733] PM: Registered nosave memory: [mem 0x79bfe000-0x79dfdfff]
[    0.043733] PM: Registered nosave memory: [mem 0x79dfe000-0x7a78dfff]
[    0.043734] PM: Registered nosave memory: [mem 0x7a78e000-0x7ae7dfff]
[    0.043734] PM: Registered nosave memory: [mem 0x7ae7e000-0x7aefdfff]
[    0.043735] PM: Registered nosave memory: [mem 0x7aeff000-0x7fffffff]
[    0.043735] PM: Registered nosave memory: [mem 0x80000000-0xdfffffff]
[    0.043736] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.043736] PM: Registered nosave memory: [mem 0xf0000000-0xfcffffff]
[    0.043736] PM: Registered nosave memory: [mem 0xfd000000-0xfe7fffff]
[    0.043736] PM: Registered nosave memory: [mem 0xfe800000-0xfebfffff]
[    0.043737] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.043737] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.043737] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.043738] PM: Registered nosave memory: [mem 0xfed01000-0xfed0ffff]
[    0.043738] PM: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
[    0.043738] PM: Registered nosave memory: [mem 0xfed1a000-0xfed83fff]
[    0.043738] PM: Registered nosave memory: [mem 0xfed84000-0xfed84fff]
[    0.043739] PM: Registered nosave memory: [mem 0xfed85000-0xfedfffff]
[    0.043739] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.043739] PM: Registered nosave memory: [mem 0xfee01000-0xff9fffff]
[    0.043740] PM: Registered nosave memory: [mem 0xffa00000-0xffffffff]
[    0.043741] [mem 0x80000000-0xdfffffff] available for PCI devices
[    0.043741] Booting paravirtualized kernel on bare hardware
[    0.043743] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
[    0.099129] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:8 nr_node_ids:1
[    0.099243] percpu: Embedded 53 pages/cpu s178584 r8192 d30312 u262144
[    0.099248] pcpu-alloc: s178584 r8192 d30312 u262144 alloc=1*2097152
[    0.099249] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.099263] Built 1 zonelists, mobility grouping on.  Total pages: 4099411
[    0.099264] Policy zone: Normal
[    0.099265] Kernel command line: BOOT_IMAGE=/vmlinuz-5.4.0-kali2-amd64 root=UUID=4525d9e8-7bec-431b-87c0-5ff856d707b4 ro quiet splash
[    0.099855] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes, linear)
[    0.100119] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes, linear)
[    0.100172] mem auto-init: stack:off, heap alloc:off, heap free:off
[    0.102333] Calgary: detecting Calgary via BIOS EBDA area
[    0.102334] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
[    0.127962] Memory: 16175580K/16658020K available (10243K kernel code, 1196K rwdata, 3732K rodata, 1664K init, 2068K bss, 482440K reserved, 0K cma-reserved)
[    0.128041] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.128048] Kernel/User page tables isolation: enabled
[    0.128056] ftrace: allocating 33547 entries in 132 pages
[    0.136403] rcu: Hierarchical RCU implementation.
[    0.136404] rcu:     RCU restricting CPUs from NR_CPUS=512 to nr_cpu_ids=8.
[    0.136405] rcu: RCU calculated value of scheduler-enlistment delay is 25 jiffies.
[    0.136405] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=8
[    0.138142] NR_IRQS: 33024, nr_irqs: 2048, preallocated irqs: 16
[    0.138480] random: crng done (trusting CPU's manufacturer)
[    0.138494] Console: colour dummy device 80x25
[    0.138497] printk: console [tty0] enabled
[    0.138507] ACPI: Core revision 20190816
[    0.138762] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 79635855245 ns
[    0.138851] APIC: Switch to symmetric I/O mode setup
[    0.138852] DMAR: Host address width 39
[    0.138853] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.138857] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.138857] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.138860] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.138860] DMAR: RMRR base: 0x0000007a66a000 end: 0x0000007a689fff
[    0.138861] DMAR: RMRR base: 0x0000007b800000 end: 0x0000007fffffff
[    0.138862] DMAR: ANDD device: 1 name: \_SB.PCI0.I2C0
[    0.138862] DMAR: ANDD device: 2 name: \_SB.PCI0.I2C1
[    0.138863] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.138864] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.138864] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.140308] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.140308] x2apic enabled
[    0.140321] Switched APIC routing to cluster x2apic.
[    0.144519] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.162870] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x285bfbafad2, max_idle_ns: 440795215530 ns
[    0.162873] Calibrating delay loop (skipped), value calculated using timer frequency.. 5599.85 BogoMIPS (lpj=11199708)
[    0.162874] pid_max: default: 32768 minimum: 301
[    0.165014] LSM: Security Framework initializing
[    0.165020] Yama: disabled by default; enable with sysctl kernel.yama.*
[    0.165039] AppArmor: AppArmor initialized
[    0.165040] TOMOYO Linux initialized
[    0.165090] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes, linear)
[    0.165105] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes, linear)
[    0.165266] mce: CPU0: Thermal monitoring enabled (TM1)
[    0.165281] process: using mwait in idle threads
[    0.165282] Last level iTLB entries: 4KB 64, 2MB 8, 4MB 8
[    0.165283] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0, 1GB 4
[    0.165285] Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
[    0.165286] Spectre V2 : Mitigation: Full generic retpoline
[    0.165286] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.165286] Spectre V2 : Enabling Restricted Speculation for firmware calls
[    0.165287] Spectre V2 : mitigation: Enabling conditional Indirect Branch Prediction Barrier
[    0.165287] Spectre V2 : User space: Mitigation: STIBP via seccomp and prctl
[    0.165288] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.165290] MDS: Mitigation: Clear CPU buffers
[    0.165459] Freeing SMP alternatives memory: 24K
[    0.166919] TSC deadline timer enabled
[    0.166937] smpboot: CPU0: Intel(R) Core(TM) i7-7700HQ CPU @ 2.80GHz (family: 0x6, model: 0x9e, stepping: 0x9)
[    0.167011] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.167015] ... version:                4
[    0.167015] ... bit width:              48
[    0.167015] ... generic registers:      4
[    0.167016] ... value mask:             0000ffffffffffff
[    0.167016] ... max period:             00007fffffffffff
[    0.167016] ... fixed-purpose events:   3
[    0.167016] ... event mask:             000000070000000f
[    0.167039] rcu: Hierarchical SRCU implementation.
[    0.167553] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.167591] smp: Bringing up secondary CPUs ...
[    0.167631] x86: Booting SMP configuration:
[    0.167632] .... node  #0, CPUs:      #1 #2 #3 #4
[    0.172439] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.172439]  #5 #6 #7
[    0.172439] smp: Brought up 1 node, 8 CPUs
[    0.172439] smpboot: Max logical packages: 1
[    0.172439] smpboot: Total of 8 processors activated (44798.83 BogoMIPS)
[    0.175172] devtmpfs: initialized
[    0.175172] x86/mm: Memory block size: 128MB
[    0.175941] PM: Registering ACPI NVS region [mem 0x61d3d000-0x61d3dfff] (4096 bytes)
[    0.175941] PM: Registering ACPI NVS region [mem 0x7a78e000-0x7ae7dfff] (7274496 bytes)
[    0.175941] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
[    0.175941] futex hash table entries: 2048 (order: 5, 131072 bytes, linear)
[    0.175941] pinctrl core: initialized pinctrl subsystem
[    0.175941] NET: Registered protocol family 16
[    0.175941] audit: initializing netlink subsys (disabled)
[    0.175941] audit: type=2000 audit(1579823653.036:1): state=initialized audit_enabled=0 res=1
[    0.175941] cpuidle: using governor ladder
[    0.175941] cpuidle: using governor menu
[    0.175941] Simple Boot Flag at 0x44 set to 0x1
[    0.175941] KVM setup pv remote TLB flush
[    0.175941] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.175941] ACPI: bus type PCI registered
[    0.175941] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.175941] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.175941] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.175941] PCI: Using configuration type 1 for base access
[    0.175941] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.175941] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[    0.175941] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.275061] ACPI: Added _OSI(Module Device)
[    0.275061] ACPI: Added _OSI(Processor Device)
[    0.275061] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.275061] ACPI: Added _OSI(Processor Aggregator Device)
[    0.275061] ACPI: Added _OSI(Linux-Dell-Video)
[    0.275061] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.275061] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[    0.303178] ACPI: 14 ACPI AML tables successfully acquired and loaded
[    0.304874] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.308181] ACPI: Dynamic OEM Table Load:
[    0.308193] ACPI: SSDT 0xFFFF8C85ABEF4000 000651 (v02 PmRef  Cpu0Ist  00003000 INTL 20160527)
[    0.309073] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.310448] ACPI: Dynamic OEM Table Load:
[    0.310455] ACPI: SSDT 0xFFFF8C85AC38A400 0003FF (v02 PmRef  Cpu0Cst  00003001 INTL 20160527)
[    0.311323] ACPI: Dynamic OEM Table Load:
[    0.311328] ACPI: SSDT 0xFFFF8C85ABCE6400 000115 (v02 PmRef  Cpu0Hwp  00003000 INTL 20160527)
[    0.312105] ACPI: Dynamic OEM Table Load:
[    0.312109] ACPI: SSDT 0xFFFF8C85ABCE6A00 0001A4 (v02 PmRef  HwpLvt   00003000 INTL 20160527)
[    0.313099] ACPI: Dynamic OEM Table Load:
[    0.313105] ACPI: SSDT 0xFFFF8C85ABEF1800 00065C (v02 PmRef  ApIst    00003000 INTL 20160527)
[    0.314116] ACPI: Dynamic OEM Table Load:
[    0.314121] ACPI: SSDT 0xFFFF8C85ABCE5800 000197 (v02 PmRef  ApHwp    00003000 INTL 20160527)
[    0.314867] ACPI: Dynamic OEM Table Load:
[    0.314867] ACPI: SSDT 0xFFFF8C85ABEED200 00018A (v02 PmRef  ApCst    00003000 INTL 20160527)
[    0.317297] ACPI: EC: EC started
[    0.317297] ACPI: EC: interrupt blocked
[    0.317573] ACPI: \_SB_.PCI0.LPCB.EC0_: Used as first EC
[    0.317574] ACPI: \_SB_.PCI0.LPCB.EC0_: GPE=0x14, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.317574] ACPI: \_SB_.PCI0.LPCB.EC0_: Boot DSDT EC used to handle transactions
[    0.317575] ACPI: Interpreter enabled
[    0.317610] ACPI: (supports S0 S3 S4 S5)
[    0.317610] ACPI: Using IOAPIC for interrupt routing
[    0.317637] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.319726] ACPI: Enabled 7 GPEs in block 00 to 7F
[    0.320229] ACPI: Power Resource [PG00] (on)
[    0.385099] ACPI: Power Resource [WRST] (on)
[    0.399071] ACPI: Power Resource [FN00] (off)
[    0.399129] ACPI: Power Resource [FN01] (off)
[    0.399184] ACPI: Power Resource [FN02] (off)
[    0.399240] ACPI: Power Resource [FN03] (off)
[    0.399295] ACPI: Power Resource [FN04] (off)
[    0.400108] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.400112] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI HPX-Type3]
[    0.400233] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME]
[    0.400344] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability LTR]
[    0.400344] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.402033] PCI host bridge to bus 0000:00
[    0.402034] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.402035] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.402036] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.402037] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.402038] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.402038] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.402039] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.402040] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.402041] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.402041] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.402042] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.402043] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.402043] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.402044] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.402045] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.402045] pci_bus 0000:00: root bus resource [mem 0x000f0000-0x000fffff window]
[    0.402046] pci_bus 0000:00: root bus resource [mem 0x80000000-0xdfffffff window]
[    0.402047] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.402048] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.402055] pci 0000:00:00.0: [8086:5910] type 00 class 0x060000
[    0.402908] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.402947] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.403653] pci 0000:00:02.0: [8086:591b] type 00 class 0x030000
[    0.403661] pci 0000:00:02.0: reg 0x10: [mem 0xa2000000-0xa2ffffff 64bit]
[    0.403665] pci 0000:00:02.0: reg 0x18: [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.403668] pci 0000:00:02.0: reg 0x20: [io  0x5000-0x503f]
[    0.403679] pci 0000:00:02.0: BAR 2: assigned to efifb
[    0.404407] pci 0000:00:14.0: [8086:a12f] type 00 class 0x0c0330
[    0.404439] pci 0000:00:14.0: reg 0x10: [mem 0xa4600000-0xa460ffff 64bit]
[    0.404536] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.405270] pci 0000:00:14.2: [8086:a131] type 00 class 0x118000
[    0.405303] pci 0000:00:14.2: reg 0x10: [mem 0xa462a000-0xa462afff 64bit]
[    0.406065] pci 0000:00:15.0: [8086:a160] type 00 class 0x118000
[    0.406094] pci 0000:00:15.0: reg 0x10: [mem 0xa462b000-0xa462bfff 64bit]
[    0.406850] pci 0000:00:15.1: [8086:a161] type 00 class 0x118000
[    0.406879] pci 0000:00:15.1: reg 0x10: [mem 0xa462c000-0xa462cfff 64bit]
[    0.407661] pci 0000:00:16.0: [8086:a13a] type 00 class 0x078000
[    0.407690] pci 0000:00:16.0: reg 0x10: [mem 0xa462d000-0xa462dfff 64bit]
[    0.407773] pci 0000:00:16.0: PME# supported from D3hot
[    0.408480] pci 0000:00:17.0: [8086:a103] type 00 class 0x010601
[    0.408507] pci 0000:00:17.0: reg 0x10: [mem 0xa4628000-0xa4629fff]
[    0.408518] pci 0000:00:17.0: reg 0x14: [mem 0xa4630000-0xa46300ff]
[    0.408529] pci 0000:00:17.0: reg 0x18: [io  0x5080-0x5087]
[    0.408540] pci 0000:00:17.0: reg 0x1c: [io  0x5088-0x508b]
[    0.408551] pci 0000:00:17.0: reg 0x20: [io  0x5060-0x507f]
[    0.408562] pci 0000:00:17.0: reg 0x24: [mem 0xa462e000-0xa462e7ff]
[    0.408623] pci 0000:00:17.0: PME# supported from D3hot
[    0.409324] pci 0000:00:1c.0: [8086:a112] type 01 class 0x060400
[    0.409463] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.409483] pci 0000:00:1c.0: Intel SPT PCH root port ACS workaround enabled
[    0.410191] pci 0000:00:1c.3: [8086:a113] type 01 class 0x060400
[    0.410328] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.410348] pci 0000:00:1c.3: Intel SPT PCH root port ACS workaround enabled
[    0.411067] pci 0000:00:1d.0: [8086:a118] type 01 class 0x060400
[    0.411209] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.411232] pci 0000:00:1d.0: Intel SPT PCH root port ACS workaround enabled
[    0.411965] pci 0000:00:1f.0: [8086:a152] type 00 class 0x060100
[    0.412734] pci 0000:00:1f.2: [8086:a121] type 00 class 0x058000
[    0.412755] pci 0000:00:1f.2: reg 0x10: [mem 0xa4624000-0xa4627fff]
[    0.413497] pci 0000:00:1f.3: [8086:a171] type 00 class 0x040380
[    0.413529] pci 0000:00:1f.3: reg 0x10: [mem 0xa4620000-0xa4623fff 64bit]
[    0.413566] pci 0000:00:1f.3: reg 0x20: [mem 0xa4610000-0xa461ffff 64bit]
[    0.413622] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.414331] pci 0000:00:1f.4: [8086:a123] type 00 class 0x0c0500
[    0.414391] pci 0000:00:1f.4: reg 0x10: [mem 0xa462f000-0xa462f0ff 64bit]
[    0.414461] pci 0000:00:1f.4: reg 0x20: [io  0x5040-0x505f]
[    0.415232] pci 0000:01:00.0: [10de:1c20] type 00 class 0x030000
[    0.415245] pci 0000:01:00.0: reg 0x10: [mem 0xa3000000-0xa3ffffff]
[    0.415251] pci 0000:01:00.0: reg 0x14: [mem 0x90000000-0x9fffffff 64bit pref]
[    0.415257] pci 0000:01:00.0: reg 0x1c: [mem 0xa0000000-0xa1ffffff 64bit pref]
[    0.415261] pci 0000:01:00.0: reg 0x24: [io  0x4000-0x407f]
[    0.415266] pci 0000:01:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    0.415275] pci 0000:01:00.0: Enabling HDA controller
[    0.415367] pci 0000:01:00.1: [10de:10f1] type 00 class 0x040300
[    0.415376] pci 0000:01:00.1: reg 0x10: [mem 0xa4000000-0xa4003fff]
[    0.415464] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.415466] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
[    0.415467] pci 0000:00:01.0:   bridge window [mem 0xa3000000-0xa40fffff]
[    0.415469] pci 0000:00:01.0:   bridge window [mem 0x90000000-0xa1ffffff 64bit pref]
[    0.415637] pci 0000:02:00.0: [168c:003e] type 00 class 0x028000
[    0.415885] pci 0000:02:00.0: reg 0x10: [mem 0xa4200000-0xa43fffff 64bit]
[    0.416767] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.417636] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.417643] pci 0000:00:1c.0:   bridge window [mem 0xa4200000-0xa43fffff]
[    0.417715] pci 0000:03:00.0: [10ec:5287] type 00 class 0xff0000
[    0.417749] pci 0000:03:00.0: reg 0x10: [mem 0xa4505000-0xa4505fff]
[    0.417812] pci 0000:03:00.0: reg 0x30: [mem 0xffff0000-0xffffffff pref]
[    0.417924] pci 0000:03:00.0: supports D1 D2
[    0.417925] pci 0000:03:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.418061] pci 0000:03:00.1: [10ec:8168] type 00 class 0x020000
[    0.418094] pci 0000:03:00.1: reg 0x10: [io  0x3000-0x30ff]
[    0.418122] pci 0000:03:00.1: reg 0x18: [mem 0xa4504000-0xa4504fff 64bit]
[    0.418138] pci 0000:03:00.1: reg 0x20: [mem 0xa4500000-0xa4503fff 64bit]
[    0.418250] pci 0000:03:00.1: supports D1 D2
[    0.418251] pci 0000:03:00.1: PME# supported from D0 D1 D2 D3hot D3cold
[    0.418409] pci 0000:00:1c.3: PCI bridge to [bus 03]
[    0.418412] pci 0000:00:1c.3:   bridge window [io  0x3000-0x3fff]
[    0.418416] pci 0000:00:1c.3:   bridge window [mem 0xa4500000-0xa45fffff]
[    0.418528] pci 0000:04:00.0: [8086:f1a5] type 00 class 0x010802
[    0.418567] pci 0000:04:00.0: reg 0x10: [mem 0xa4400000-0xa4403fff 64bit]
[    0.418903] pci 0000:00:1d.0: PCI bridge to [bus 04]
[    0.418909] pci 0000:00:1d.0:   bridge window [mem 0xa4400000-0xa44fffff]
[    0.420681] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.420681] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.420681] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.420681] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.420681] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.420681] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.420681] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.420681] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.420681] ACPI: EC: interrupt unblocked
[    0.420681] ACPI: EC: event unblocked
[    0.420681] ACPI: \_SB_.PCI0.LPCB.EC0_: GPE=0x14, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.420681] ACPI: \_SB_.PCI0.LPCB.EC0_: Boot DSDT EC used to handle transactions and events
[    0.420681] iommu: Default domain type: Translated 
[    0.420681] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[    0.420681] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.420681] pci 0000:01:00.0: vgaarb: VGA device added: decodes=io+mem,owns=none,locks=none
[    0.420681] pci 0000:00:02.0: vgaarb: no bridge control possible
[    0.420681] pci 0000:01:00.0: vgaarb: bridge control possible
[    0.420681] vgaarb: loaded
[    0.420681] EDAC MC: Ver: 3.0.0
[    0.420681] Registered efivars operations
[    0.420681] PCI: Using ACPI for IRQ routing
[    0.450545] PCI: pci_cache_line_size set to 64 bytes
[    0.451002] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.451003] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.451003] e820: reserve RAM buffer [mem 0x61d3d000-0x63ffffff]
[    0.451004] e820: reserve RAM buffer [mem 0x79bfe000-0x7bffffff]
[    0.451005] e820: reserve RAM buffer [mem 0x7aeff000-0x7bffffff]
[    0.451005] e820: reserve RAM buffer [mem 0x47f000000-0x47fffffff]
[    0.451610] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.451612] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.453664] clocksource: Switched to clocksource tsc-early
[    0.456083] VFS: Disk quotas dquot_6.6.0
[    0.456083] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.456083] AppArmor: AppArmor Filesystem Enabled
[    0.456083] pnp: PnP ACPI init
[    0.456083] system 00:00: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.456083] system 00:00: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.456083] system 00:00: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.456083] system 00:00: [mem 0xfe000000-0xfe01ffff] has been reserved
[    0.456083] system 00:00: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.456083] system 00:00: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.456083] system 00:00: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.456083] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.456083] system 00:01: [io  0x2000-0x20fe] has been reserved
[    0.456083] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.456083] system 00:02: [io  0x0680-0x069f] has been reserved
[    0.456083] system 00:02: [io  0xfd60-0xfd63] has been reserved
[    0.456083] system 00:02: [io  0xffff] has been reserved
[    0.456083] system 00:02: [io  0xffff] has been reserved
[    0.456083] system 00:02: [io  0xffff] has been reserved
[    0.456083] system 00:02: [io  0x1800-0x18fe] has been reserved
[    0.456083] system 00:02: [io  0x164e-0x164f] has been reserved
[    0.456083] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.456083] system 00:03: [io  0x0800-0x087f] has been reserved
[    0.456083] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.456083] pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.456083] system 00:05: [io  0x1854-0x1857] has been reserved
[    0.456083] system 00:05: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.456083] pnp 00:06: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.459934] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.460393] system 00:08: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.460394] system 00:08: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.460395] system 00:08: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.460396] system 00:08: [mem 0xe0000000-0xefffffff] has been reserved
[    0.460396] system 00:08: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.460397] system 00:08: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.460398] system 00:08: [mem 0xfed45000-0xfed8ffff] could not be reserved
[    0.460399] system 00:08: [mem 0xff000000-0xff000fff] has been reserved
[    0.460400] system 00:08: [mem 0xff010000-0xffffffff] could not be reserved
[    0.460401] system 00:08: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.460402] system 00:08: [mem 0x80000000-0x8001ffff] has been reserved
[    0.460403] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.460758] pnp: PnP ACPI: found 9 devices
[    0.461499] thermal_sys: Registered thermal governor 'fair_share'
[    0.461499] thermal_sys: Registered thermal governor 'bang_bang'
[    0.461500] thermal_sys: Registered thermal governor 'step_wise'
[    0.461500] thermal_sys: Registered thermal governor 'user_space'
[    0.465988] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.466007] pci 0000:01:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    0.466008] pci 0000:03:00.0: can't claim BAR 6 [mem 0xffff0000-0xffffffff pref]: no compatible bridge window
[    0.466015] pci 0000:01:00.0: BAR 6: assigned [mem 0xa4080000-0xa40fffff pref]
[    0.466021] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.466022] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
[    0.466025] pci 0000:00:01.0:   bridge window [mem 0xa3000000-0xa40fffff]
[    0.466026] pci 0000:00:01.0:   bridge window [mem 0x90000000-0xa1ffffff 64bit pref]
[    0.466029] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.466034] pci 0000:00:1c.0:   bridge window [mem 0xa4200000-0xa43fffff]
[    0.466045] pci 0000:03:00.0: BAR 6: assigned [mem 0xa4510000-0xa451ffff pref]
[    0.466045] pci 0000:00:1c.3: PCI bridge to [bus 03]
[    0.466047] pci 0000:00:1c.3:   bridge window [io  0x3000-0x3fff]
[    0.466052] pci 0000:00:1c.3:   bridge window [mem 0xa4500000-0xa45fffff]
[    0.466062] pci 0000:00:1d.0: PCI bridge to [bus 04]
[    0.466067] pci 0000:00:1d.0:   bridge window [mem 0xa4400000-0xa44fffff]
[    0.466077] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.466078] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.466079] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.466079] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.466080] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.466081] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.466081] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.466082] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.466083] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.466083] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.466084] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.466085] pci_bus 0000:00: resource 15 [mem 0x000e0000-0x000e3fff window]
[    0.466085] pci_bus 0000:00: resource 16 [mem 0x000e4000-0x000e7fff window]
[    0.466086] pci_bus 0000:00: resource 17 [mem 0x000e8000-0x000ebfff window]
[    0.466087] pci_bus 0000:00: resource 18 [mem 0x000ec000-0x000effff window]
[    0.466087] pci_bus 0000:00: resource 19 [mem 0x000f0000-0x000fffff window]
[    0.466088] pci_bus 0000:00: resource 20 [mem 0x80000000-0xdfffffff window]
[    0.466089] pci_bus 0000:00: resource 21 [mem 0xfd000000-0xfe7fffff window]
[    0.466090] pci_bus 0000:01: resource 0 [io  0x4000-0x4fff]
[    0.466090] pci_bus 0000:01: resource 1 [mem 0xa3000000-0xa40fffff]
[    0.466091] pci_bus 0000:01: resource 2 [mem 0x90000000-0xa1ffffff 64bit pref]
[    0.466092] pci_bus 0000:02: resource 1 [mem 0xa4200000-0xa43fffff]
[    0.466092] pci_bus 0000:03: resource 0 [io  0x3000-0x3fff]
[    0.466093] pci_bus 0000:03: resource 1 [mem 0xa4500000-0xa45fffff]
[    0.466094] pci_bus 0000:04: resource 1 [mem 0xa4400000-0xa44fffff]
[    0.466194] NET: Registered protocol family 2
[    0.466274] tcp_listen_portaddr_hash hash table entries: 8192 (order: 5, 131072 bytes, linear)
[    0.466287] TCP established hash table entries: 131072 (order: 8, 1048576 bytes, linear)
[    0.466373] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes, linear)
[    0.466444] TCP: Hash tables configured (established 131072 bind 65536)
[    0.466467] UDP hash table entries: 8192 (order: 6, 262144 bytes, linear)
[    0.466489] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes, linear)
[    0.466532] NET: Registered protocol family 1
[    0.466534] NET: Registered protocol family 44
[    0.466542] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.468126] pci 0000:01:00.1: D0 power state depends on 0000:01:00.0
[    0.468231] PCI: CLS 64 bytes, default 64
[    0.468272] Trying to unpack rootfs image as initramfs...
[    1.166970] Freeing initrd memory: 64580K
[    1.167004] DMAR: ACPI device "device:7d" under DMAR at fed91000 as 00:15.0
[    1.167006] DMAR: ACPI device "device:7e" under DMAR at fed91000 as 00:15.1
[    1.167015] DMAR: No ATSR found
[    1.167058] DMAR: dmar0: Using Queued invalidation
[    1.167060] DMAR: dmar1: Using Queued invalidation
[    1.167266] pci 0000:00:00.0: Adding to iommu group 0
[    1.167303] pci 0000:00:01.0: Adding to iommu group 1
[    1.172289] pci 0000:00:02.0: Adding to iommu group 2
[    1.172409] pci 0000:00:02.0: Using iommu direct mapping
[    1.172453] pci 0000:00:14.0: Adding to iommu group 3
[    1.172460] pci 0000:00:14.2: Adding to iommu group 3
[    1.172495] pci 0000:00:15.0: Adding to iommu group 4
[    1.172502] pci 0000:00:15.1: Adding to iommu group 4
[    1.172540] pci 0000:00:16.0: Adding to iommu group 5
[    1.172571] pci 0000:00:17.0: Adding to iommu group 6
[    1.172609] pci 0000:00:1c.0: Adding to iommu group 7
[    1.172643] pci 0000:00:1c.3: Adding to iommu group 8
[    1.172686] pci 0000:00:1d.0: Adding to iommu group 9
[    1.173827] pci 0000:00:1f.0: Adding to iommu group 10
[    1.173835] pci 0000:00:1f.2: Adding to iommu group 10
[    1.173842] pci 0000:00:1f.3: Adding to iommu group 10
[    1.173849] pci 0000:00:1f.4: Adding to iommu group 10
[    1.173855] pci 0000:01:00.0: Adding to iommu group 1
[    1.173860] pci 0000:01:00.1: Adding to iommu group 1
[    1.173894] pci 0000:02:00.0: Adding to iommu group 11
[    1.173954] pci 0000:03:00.0: Adding to iommu group 12
[    1.173981] pci 0000:03:00.1: Adding to iommu group 12
[    1.174015] pci 0000:04:00.0: Adding to iommu group 13
[    1.174118] DMAR: Intel(R) Virtualization Technology for Directed I/O
[    1.175673] Initialise system trusted keyrings
[    1.175678] Key type blacklist registered
[    1.175705] workingset: timestamp_bits=40 max_order=22 bucket_order=0
[    1.176499] zbud: loaded
[    1.176652] Platform Keyring initialized
[    1.176653] Key type asymmetric registered
[    1.176653] Asymmetric key parser 'x509' registered
[    1.176657] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[    1.176685] io scheduler mq-deadline registered
[    1.177396] pcieport 0000:00:1d.0: AER: enabled with IRQ 125
[    1.177472] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.177482] efifb: probing for efifb
[    1.177492] efifb: framebuffer at 0xb0000000, using 8128k, total 8128k
[    1.177493] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    1.177493] efifb: scrolling: redraw
[    1.177494] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.177547] Console: switching to colour frame buffer device 240x67
[    1.180219] fb0: EFI VGA frame buffer device
[    1.180224] intel_idle: MWAIT substates: 0x11142120
[    1.180225] intel_idle: v0.4.1 model 0x9E
[    1.180505] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.181757] thermal LNXTHERM:00: registered as thermal_zone0
[    1.181758] ACPI: Thermal Zone [TZ00] (28 C)
[    1.181825] thermal LNXTHERM:01: registered as thermal_zone1
[    1.181825] ACPI: Thermal Zone [TZ01] (30 C)
[    1.181918] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.182475] Linux agpgart interface v0.103
[    1.182508] AMD-Vi: AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    1.182509] AMD-Vi: AMD IOMMUv2 functionality not available on this system
[    1.182949] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
[    1.182950] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    1.190229] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.190384] mousedev: PS/2 mouse device common for all mice
[    1.190436] rtc_cmos 00:04: RTC can wake from S4
[    1.190929] rtc_cmos 00:04: registered as rtc0
[    1.190937] rtc_cmos 00:04: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.190942] intel_pstate: Intel P-state driver initializing
[    1.190964] intel_pstate: Disabling energy efficiency optimization
[    1.191486] intel_pstate: HWP enabled
[    1.191584] ledtrig-cpu: registered to indicate activity on CPUs
[    1.191739] drop_monitor: Initializing network drop monitor service
[    1.191863] NET: Registered protocol family 10
[    1.199631] Segment Routing with IPv6
[    1.199643] mip6: Mobile IPv6
[    1.199644] NET: Registered protocol family 17
[    1.199663] mpls_gso: MPLS GSO support
[    1.200115] microcode: sig=0x906e9, pf=0x20, revision=0xca
[    1.200238] microcode: Microcode Update Driver: v2.2.
[    1.200240] IPI shorthand broadcast: enabled
[    1.200259] sched_clock: Marking stable (1199624027, 425451)->(1207240891, -7191413)
[    1.200480] registered taskstats version 1
[    1.200481] Loading compiled-in X.509 certificates
[    1.201472] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[    1.222974] Loaded X.509 cert 'Debian Secure Boot CA: 6ccece7e4c6c0d1f6149f3dd27dfcc5cbb419ea1'
[    1.222986] Loaded X.509 cert 'Debian Secure Boot Signer: 00a7468def'
[    1.222999] zswap: loaded using pool lzo/zbud
[    1.223197] Key type ._fscrypt registered
[    1.223198] Key type .fscrypt registered
[    1.223206] AppArmor: AppArmor sha1 policy hashing enabled
[    1.225584] integrity: Loading X.509 certificate: UEFI:db
[    1.225609] integrity: Loaded X.509 cert 'Microsoft Windows Production PCA 2011: a92902398e16c49778cd90f99e4f9ae17c55af53'
[    1.225609] integrity: Loading X.509 certificate: UEFI:db
[    1.225623] integrity: Loaded X.509 cert 'Microsoft Corporation UEFI CA 2011: 13adbf4309bd82709c8cd54f316ed522988a1bd4'
[    1.225623] integrity: Loading X.509 certificate: UEFI:db
[    1.225631] integrity: Loaded X.509 cert 'Acer Database: 84f00f5841571abd2cc11a8c26d5c9c8d2b6b0b5'
[    1.225632] integrity: Loading X.509 certificate: UEFI:db
[    1.225633] integrity: Problem loading X.509 certificate -65
[    1.225649] Error adding keys to platform keyring UEFI:db
[    1.225649] integrity: Loading X.509 certificate: UEFI:db
[    1.225650] integrity: Problem loading X.509 certificate -65
[    1.225663] Error adding keys to platform keyring UEFI:db
[    1.228420] rtc_cmos 00:04: setting system clock to 2020-01-23T23:54:15 UTC (1579823655)
[    1.229152] Freeing unused kernel image memory: 1664K
[    1.263484] Write protecting the kernel read-only data: 16384k
[    1.264016] Freeing unused kernel image memory: 2036K
[    1.264200] Freeing unused kernel image memory: 364K
[    1.272775] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[    1.272776] x86/mm: Checking user space page tables
[    1.283122] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[    1.283123] Run /init as init process
[    1.394721] button: module verification failed: signature and/or required key missing - tainting kernel
[    1.395494] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:17/PNP0C0D:00/input/input1
[    1.395515] ACPI: Lid Switch [LID0]
[    1.395592] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input2
[    1.395647] ACPI: Sleep Button [SLPB]
[    1.395687] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input3
[    1.395717] ACPI: Power Button [PWRB]
[    1.395763] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input4
[    1.395823] ACPI: Power Button [PWRF]
[    1.397045] wmi_bus wmi_bus-PNP0C14:01: WQ data block query control method not found
[    1.397046] wmi_bus wmi_bus-PNP0C14:01: WQ data block query control method not found
[    1.397047] wmi_bus wmi_bus-PNP0C14:01: WQ data block query control method not found
[    1.397048] wmi_bus wmi_bus-PNP0C14:01: WQ data block query control method not found
[    1.399597] battery: ACPI: Battery Slot [BAT1] (battery present)
[    1.402754] hidraw: raw HID events driver (C) Jiri Kosina
[    1.406667] SCSI subsystem initialized
[    1.412491] ACPI: bus type USB registered
[    1.412505] usbcore: registered new interface driver usbfs
[    1.412509] usbcore: registered new interface driver hub
[    1.412533] usbcore: registered new device driver usb
[    1.415566] cryptd: max_cpu_qlen set to 1000
[    1.415805] libata version 3.00 loaded.
[    1.419561] ahci 0000:00:17.0: version 3.0
[    1.419917] AVX2 version of gcm_enc/dec engaged.
[    1.419917] AES CTR mode by8 optimization enabled
[    1.420823] r8169 0000:03:00.1: can't disable ASPM; OS doesn't have ASPM control
[    1.420932] nvme nvme0: pci function 0000:04:00.0
[    1.421237] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.421241] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.422379] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0000000001109810
[    1.422384] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.422579] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.04
[    1.422580] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.422581] usb usb1: Product: xHCI Host Controller
[    1.422582] usb usb1: Manufacturer: Linux 5.4.0-kali2-amd64 xhci-hcd
[    1.422583] usb usb1: SerialNumber: 0000:00:14.0
[    1.422810] i801_smbus 0000:00:1f.4: SPD Write Disable is set
[    1.422853] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    1.423107] hub 1-0:1.0: USB hub found
[    1.423170] hub 1-0:1.0: 16 ports detected
[    1.423201] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    1.423646] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    1.424356] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    1.424690] idma64 idma64.1: Found Intel integrated DMA 64-bit
[    1.428683] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.428686] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.428691] xhci_hcd 0000:00:14.0: Host supports USB 3.0 SuperSpeed
[    1.428753] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.04
[    1.428754] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.428755] usb usb2: Product: xHCI Host Controller
[    1.428756] usb usb2: Manufacturer: Linux 5.4.0-kali2-amd64 xhci-hcd
[    1.428757] usb usb2: SerialNumber: 0000:00:14.0
[    1.428843] hub 2-0:1.0: USB hub found
[    1.428865] hub 2-0:1.0: 8 ports detected
[    1.428964] usb: port power management may be unreliable
[    1.431382] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x4 impl SATA mode
[    1.431385] ahci 0000:00:17.0: flags: 64bit ncq sntf pm led clo only pio slum part ems deso sadm sds apst 
[    1.433187] libphy: r8169: probed
[    1.433294] r8169 0000:03:00.1 eth0: RTL8411b, 98:29:a6:49:83:bc, XID 5c8, IRQ 130
[    1.433295] r8169 0000:03:00.1 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.442765] scsi host0: ahci
[    1.442867] scsi host1: ahci
[    1.443009] scsi host2: ahci
[    1.443052] ata1: DUMMY
[    1.443052] ata2: DUMMY
[    1.443055] ata3: SATA max UDMA/133 abar m2048@0xa462e000 port 0xa462e200 irq 126
[    1.458905] i915 0000:00:02.0: VT-d active for gfx access
[    1.458908] checking generic (b0000000 7f0000) vs hw (b0000000 10000000)
[    1.458909] fb0: switching to inteldrmfb from EFI VGA
[    1.458964] Console: switching to colour dummy device 80x25
[    1.458976] i915 0000:00:02.0: vgaarb: deactivate vga console
[    1.460480] ACPI Warning: \_SB.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20190816/nsarguments-59)
[    1.460536] ACPI Warning: \_SB.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20190816/nsarguments-59)
[    1.461320] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    1.461327] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG0.PEGP handle
[    1.461328] nouveau: detected PR support, will not use DSM
[    1.461342] nouveau 0000:01:00.0: enabling device (0406 -> 0407)
[    1.461588] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.461588] [drm] Driver supports precise vblank timestamp query.
[    1.462151] nouveau 0000:01:00.0: NVIDIA GP106 (136000a1)
[    1.462662] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=none:owns=io+mem
[    1.463525] i915 0000:00:02.0: firmware: direct-loading firmware i915/kbl_dmc_ver1_04.bin
[    1.469444] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    1.490788] [drm] Initialized i915 1.6.0 20190822 for 0000:00:02.0 on minor 0
[    1.492813] [Firmware Bug]: ACPI(PEGP) defines _DOD but not _DOS
[    1.493258] ACPI: Video Device [PEGP] (multi-head: yes  rom: yes  post: no)
[    1.498126] nouveau 0000:01:00.0: bios: version 86.06.4f.00.08
[    1.501713] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/gr/sw_nonctx.bin
[    1.501724] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/gr/sw_ctx.bin
[    1.501736] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/gr/sw_bundle_init.bin
[    1.501748] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/gr/sw_method_init.bin
[    1.501761] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:00/LNXVIDEO:00/input/input5
[    1.544774] nouveau 0000:01:00.0: fb: 6144 MiB GDDR5
[    1.552611] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.553258] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:01/input/input6
[    1.554821] fbcon: i915drmfb (fb0) is primary device
[    1.555470] vga_switcheroo: enabled
[    1.555503] Console: switching to colour frame buffer device 240x67
[    1.555505] [TTM] Zone  kernel: Available graphics memory: 8173950 KiB
[    1.555526] [TTM] Zone   dma32: Available graphics memory: 2097152 KiB
[    1.555527] [TTM] Initializing pool allocator
[    1.555529] [TTM] Initializing DMA pool allocator
[    1.555538] nouveau 0000:01:00.0: DRM: VRAM: 6144 MiB
[    1.555538] nouveau 0000:01:00.0: DRM: GART: 536870912 MiB
[    1.555540] nouveau 0000:01:00.0: DRM: BIT table 'A' not found
[    1.555540] nouveau 0000:01:00.0: DRM: BIT table 'L' not found
[    1.555541] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    1.555542] nouveau 0000:01:00.0: DRM: DCB version 4.1
[    1.555543] nouveau 0000:01:00.0: DRM: DCB outp 00: 02022f62 00020010
[    1.555544] nouveau 0000:01:00.0: DRM: DCB conn 02: 00010261
[    1.555544] nouveau 0000:01:00.0: DRM: DCB conn 04: 01000446
[    1.555545] nouveau 0000:01:00.0: DRM: DCB conn 05: 02000546
[    1.556787] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    1.557201] i2c_hid i2c-SYNA7DB5:01: i2c-SYNA7DB5:01 supply vdd not found, using dummy regulator
[    1.557208] i2c_hid i2c-SYNA7DB5:01: i2c-SYNA7DB5:01 supply vddl not found, using dummy regulator
[    1.559257] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.559257] [drm] Driver supports precise vblank timestamp query.
[    1.560645] [drm] Cannot find any crtc or sizes
[    1.561958] [drm] Cannot find any crtc or sizes
[    1.562044] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    1.574821] i915 0000:00:02.0: fb0: i915drmfb frame buffer device
[    1.643788] nvme nvme0: 8/0/0 default/read/poll queues
[    1.646238]  nvme0n1: p1 p2 p3 p4
[    1.758096] ata3: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.758574] ata3.00: ATA-10: KINGSTON SA400S37120G, SBFK61K1, max UDMA/133
[    1.758666] ata3.00: 234441648 sectors, multi 1: LBA48 NCQ (depth 32), AA
[    1.759147] ata3.00: configured for UDMA/133
[    1.762913] usb 1-5: new full-speed USB device number 2 using xhci_hcd
[    1.769759] scsi 2:0:0:0: Direct-Access     ATA      KINGSTON SA400S3 61K1 PQ: 0 ANSI: 5
[    1.772807] sd 2:0:0:0: [sda] 234441648 512-byte logical blocks: (120 GB/112 GiB)
[    1.772874] sd 2:0:0:0: [sda] Write Protect is off
[    1.772895] sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.772991] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.806713]  sda: sda1 sda2 sda3 sda4
[    1.807676] sd 2:0:0:0: [sda] Attached SCSI disk
[    1.917157] usb 1-5: New USB device found, idVendor=046d, idProduct=c534, bcdDevice=29.01
[    1.917158] usb 1-5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.917159] usb 1-5: Product: USB Receiver
[    1.917160] usb 1-5: Manufacturer: Logitech
[    1.923180] usbcore: registered new interface driver usbhid
[    1.923181] usbhid: USB HID core driver
[    1.924979] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.0/0003:046D:C534.0001/input/input7
[    1.983157] hid-generic 0003:046D:C534.0001: input,hidraw0: USB HID v1.11 Keyboard [Logitech USB Receiver] on usb-0000:00:14.0-5/input0
[    1.983314] input: Logitech USB Receiver Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.1/0003:046D:C534.0002/input/input8
[    1.983505] input: Logitech USB Receiver Consumer Control as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.1/0003:046D:C534.0002/input/input9
[    2.042913] usb 1-7: new full-speed USB device number 3 using xhci_hcd
[    2.042977] input: Logitech USB Receiver System Control as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.1/0003:046D:C534.0002/input/input10
[    2.043549] hid-generic 0003:046D:C534.0002: input,hiddev0,hidraw1: USB HID v1.11 Mouse [Logitech USB Receiver] on usb-0000:00:14.0-5/input1
[    2.119337] logitech-djreceiver 0003:046D:C534.0001: hidraw0: USB HID v1.11 Keyboard [Logitech USB Receiver] on usb-0000:00:14.0-5/input0
[    2.186952] tsc: Refined TSC clocksource calibration: 2808.060 MHz
[    2.186956] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x2879febc7be, max_idle_ns: 440795208100 ns
[    2.187099] clocksource: Switched to clocksource tsc
[    2.192175] usb 1-7: config 1 interface 1 altsetting 0 endpoint 0x83 has wMaxPacketSize 0, skipping
[    2.192176] usb 1-7: config 1 interface 1 altsetting 0 endpoint 0x3 has wMaxPacketSize 0, skipping
[    2.192178] usb 1-7: New USB device found, idVendor=04ca, idProduct=3016, bcdDevice= 0.01
[    2.192179] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.255698] logitech-djreceiver 0003:046D:C534.0002: hiddev0,hidraw1: USB HID v1.11 Mouse [Logitech USB Receiver] on usb-0000:00:14.0-5/input1
[    2.316047] logitech-djreceiver 0003:046D:C534.0002: device of type eQUAD nano Lite (0x0a) connected on slot 2
[    2.316609] input: Logitech Wireless Mouse PID:4054 Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.1/0003:046D:C534.0002/0003:046D:4054.0003/input/input13
[    2.316949] hid-generic 0003:046D:4054.0003: input,hidraw2: USB HID v1.11 Mouse [Logitech Wireless Mouse PID:4054] on usb-0000:00:14.0-5/input1:2
[    2.318916] usb 1-9: new high-speed USB device number 4 using xhci_hcd
[    2.352791] input: Logitech Wireless Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.1/0003:046D:C534.0002/0003:046D:4054.0003/input/input17
[    2.353285] logitech-hidpp-device 0003:046D:4054.0003: input,hidraw2: USB HID v1.11 Mouse [Logitech Wireless Mouse] on usb-0000:00:14.0-5/input1:2
[    2.474770] usb 1-9: New USB device found, idVendor=04f2, idProduct=b5f7, bcdDevice=92.26
[    2.474771] usb 1-9: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.474772] usb 1-9: Product: HD WebCam
[    2.474773] usb 1-9: Manufacturer: Chicony Electronics Co.,Ltd.
[    6.762910] i2c_hid i2c-SYNA7DB5:01: failed to reset device.
[   11.160292] irq 14: nobody cared (try booting with the "irqpoll" option)
[   11.160309] CPU: 2 PID: 118 Comm: kworker/2:2 Tainted: G            E     5.4.0-kali2-amd64 #1 Debian 5.4.8-1kali1
[   11.160310] Hardware name: Acer Predator G3-571/Sienta_KLS, BIOS V1.22 03/15/2019
[   11.160312] Workqueue: pm pm_runtime_work
[   11.160313] Call Trace:
[   11.160314]  <IRQ>
[   11.160317]  dump_stack+0x66/0x90
[   11.160319]  __report_bad_irq+0x38/0xad
[   11.160320]  note_interrupt.cold+0xb/0x6e
[   11.160322]  handle_irq_event_percpu+0x72/0x80
[   11.160323]  handle_irq_event+0x3c/0x5c
[   11.160324]  handle_fasteoi_irq+0xa3/0x160
[   11.160326]  do_IRQ+0x53/0xe0
[   11.160328]  common_interrupt+0xf/0xf
[   11.160328]  </IRQ>
[   11.160330] RIP: 0010:memcpy_fromio+0x23/0x50
[   11.160331] Code: e8 38 5a 5f c3 90 90 0f 1f 44 00 00 48 85 d2 74 28 40 f6 c6 01 75 2b 48 83 fa 01 76 06 40 f6 c6 02 75 17 48 89 d1 48 c1 e9 02 <f3> a5 f6 c2 02 74 02 66 a5 f6 c2 01 74 01 a4 c3 66 a5 48 83 ea 02
[   11.160332] RSP: 0018:ffffaa3e0030bb98 EFLAGS: 00010206 ORIG_RAX: ffffffffffffffde
[   11.160332] RAX: ffffaa3e00800000 RBX: ffff8c859d332180 RCX: 000000000003dc30
[   11.160333] RDX: 0000000000200000 RSI: ffffaa3e00908f40 RDI: ffff8c859a908f40
[   11.160333] RBP: ffff8c859d332180 R08: ffff8c859d3328e0 R09: ffff8c85beffbf40
[   11.160334] R10: 000000000002e958 R11: 0000000000000000 R12: 0000000000200000
[   11.160334] R13: ffffffffc0dd9892 R14: ffff8c859d49e000 R15: ffffffffc0ddc6f1
[   11.160363]  nvkm_instobj_save+0x5c/0xc0 [nouveau]
[   11.160382]  nvkm_instmem_fini+0x79/0xb0 [nouveau]
[   11.160384]  ? ktime_get+0x38/0x90
[   11.160396]  nvkm_subdev_fini+0x59/0xb0 [nouveau]
[   11.160419]  nvkm_device_fini+0x7c/0x110 [nouveau]
[   11.160441]  nvkm_udevice_fini+0x4b/0x60 [nouveau]
[   11.160453]  nvkm_object_fini+0xbc/0x150 [nouveau]
[   11.160464]  nvkm_object_fini+0x73/0x150 [nouveau]
[   11.160489]  nouveau_do_suspend+0x106/0x170 [nouveau]
[   11.160514]  nouveau_pmops_runtime_suspend+0x40/0xa0 [nouveau]
[   11.160516]  pci_pm_runtime_suspend+0x58/0x140
[   11.160518]  ? __switch_to_asm+0x34/0x70
[   11.160519]  ? pci_pm_thaw_noirq+0xa0/0xa0
[   11.160520]  __rpm_callback+0x81/0x140
[   11.160521]  ? pci_pm_thaw_noirq+0xa0/0xa0
[   11.160521]  rpm_callback+0x1f/0x70
[   11.160522]  rpm_suspend+0x10a/0x5b0
[   11.160523]  ? __switch_to_asm+0x34/0x70
[   11.160524]  pm_runtime_work+0x8e/0x90
[   11.160527]  process_one_work+0x1b4/0x370
[   11.160527]  worker_thread+0x50/0x3c0
[   11.160529]  kthread+0xf9/0x130
[   11.160530]  ? process_one_work+0x370/0x370
[   11.160531]  ? kthread_park+0x90/0x90
[   11.160532]  ret_from_fork+0x35/0x40
[   11.160533] handlers:
[   11.160542] [<00000000822e8e0b>] intel_gpio_irq
[   11.160552] Disabling IRQ #14
[   12.907345] i2c_hid i2c-SYNA7DB5:01: failed to reset device.
[   19.051336] i2c_hid i2c-SYNA7DB5:01: failed to reset device.
[   25.195344] i2c_hid i2c-SYNA7DB5:01: failed to reset device.
[   26.219331] i2c_hid i2c-SYNA7DB5:01: can't add hid device: -61
[   26.219748] i2c_hid: probe of i2c-SYNA7DB5:01 failed with error -61
[   26.507510] nouveau 0000:01:00.0: Enabling HDA controller
[   26.644190] PM: Image not found (code -22)
[   26.738908] raid6: avx2x4   gen() 25561 MB/s
[   26.806905] raid6: avx2x4   xor() 23351 MB/s
[   26.874907] raid6: avx2x2   gen() 33583 MB/s
[   26.942906] raid6: avx2x2   xor() 21508 MB/s
[   27.010911] raid6: avx2x1   gen() 27646 MB/s
[   27.078909] raid6: avx2x1   xor() 18228 MB/s
[   27.146908] raid6: sse2x4   gen() 16036 MB/s
[   27.214900] raid6: sse2x4   xor()  9811 MB/s
[   27.282909] raid6: sse2x2   gen() 13730 MB/s
[   27.350908] raid6: sse2x2   xor()  9218 MB/s
[   27.418908] raid6: sse2x1   gen() 12246 MB/s
[   27.486908] raid6: sse2x1   xor()  6809 MB/s
[   27.486909] raid6: using algorithm avx2x2 gen() 33583 MB/s
[   27.486909] raid6: .... xor() 21508 MB/s, rmw enabled
[   27.486910] raid6: using avx2x2 recovery algorithm
[   27.489072] xor: automatically using best checksumming function   avx       
[   27.503577] Btrfs loaded, crc32c=crc32c-intel
[   27.505792] BTRFS: device fsid 4525d9e8-7bec-431b-87c0-5ff856d707b4 devid 1 transid 22338 /dev/sda3
[   27.506294] BTRFS info (device sda3): disk space caching is enabled
[   27.506295] BTRFS info (device sda3): has skinny extents
[   27.521131] BTRFS info (device sda3): enabling ssd optimizations
[   27.567916] Not activating Mandatory Access Control as /sbin/tomoyo-init does not exist.
[   27.697920] systemd[1]: RTC configured in localtime, applying delta of 120 minutes to system time.
[   27.717929] systemd[1]: Inserted module 'autofs4'
[   27.865369] systemd[1]: systemd 244-3 running in system mode. (+PAM +AUDIT +SELINUX +IMA +APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=hybrid)
[   27.883490] systemd[1]: Detected architecture x86-64.
[   27.908667] systemd[1]: Set hostname to <eli>.
[   28.086785] systemd[1]: /lib/systemd/system/dbus.socket:5: ListenStream= references a path below legacy directory /var/run/, updating /var/run/dbus/system_bus_socket → /run/dbus/system_bus_socket; please update the unit file accordingly.
[   28.105951] systemd[1]: Created slice system-getty.slice.
[   28.106086] systemd[1]: Created slice system-systemd\x2dfsck.slice.
[   28.106190] systemd[1]: Created slice User and Session Slice.
[   28.106224] systemd[1]: Started Forward Password Requests to Wall Directory Watch.
[   28.106373] systemd[1]: Set up automount Arbitrary Executable File Formats File System Automount Point.
[   28.106399] systemd[1]: Reached target User and Group Name Lookups.
[   28.106406] systemd[1]: Reached target Remote File Systems.
[   28.106410] systemd[1]: Reached target Slices.
[   28.106454] systemd[1]: Listening on Device-mapper event daemon FIFOs.
[   28.106512] systemd[1]: Listening on LVM2 poll daemon socket.
[   28.106784] systemd[1]: Listening on Syslog Socket.
[   28.106850] systemd[1]: Listening on fsck to fsckd communication Socket.
[   28.106937] systemd[1]: Listening on initctl Compatibility Named Pipe.
[   28.107048] systemd[1]: Listening on Journal Audit Socket.
[   28.107100] systemd[1]: Listening on Journal Socket (/dev/log).
[   28.107160] systemd[1]: Listening on Journal Socket.
[   28.107443] systemd[1]: Listening on udev Control Socket.
[   28.107502] systemd[1]: Listening on udev Kernel Socket.
[   28.108044] systemd[1]: Mounting Huge Pages File System...
[   28.108587] systemd[1]: Mounting POSIX Message Queue File System...
[   28.109184] systemd[1]: Mounting Kernel Debug File System...
[   28.110027] systemd[1]: Starting Set the console keyboard layout...
[   28.110622] systemd[1]: Starting Create list of static device nodes for the current kernel...
[   28.111298] systemd[1]: Condition check resulted in Set Up Additional Binary Formats being skipped.
[   28.112281] systemd[1]: Starting Journal Service...
[   28.112990] systemd[1]: Starting Load Kernel Modules...
[   28.113493] systemd[1]: Starting Remount Root and Kernel File Systems...
[   28.114067] systemd[1]: Starting udev Coldplug all Devices...
[   28.115301] systemd[1]: Mounted Huge Pages File System.
[   28.115478] systemd[1]: Mounted POSIX Message Queue File System.
[   28.115629] systemd[1]: Mounted Kernel Debug File System.
[   28.116103] systemd[1]: Started Set the console keyboard layout.
[   28.116453] systemd[1]: Started Create list of static device nodes for the current kernel.
[   28.119786] systemd[1]: Started Load Kernel Modules.
[   28.120008] systemd[1]: Condition check resulted in FUSE Control File System being skipped.
[   28.120094] systemd[1]: Condition check resulted in Kernel Configuration File System being skipped.
[   28.120874] systemd[1]: Starting Apply Kernel Variables...
[   28.121022] BTRFS info (device sda3): disk space caching is enabled
[   28.122668] systemd[1]: Started Remount Root and Kernel File Systems.
[   28.123207] systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
[   28.123972] systemd[1]: Starting Load/Save Random Seed...
[   28.124820] systemd[1]: Starting Create System Users...
[   28.126952] systemd[1]: Started Apply Kernel Variables.
[   28.136280] systemd[1]: Started Load/Save Random Seed.
[   28.140983] systemd[1]: Started Create System Users.
[   28.141593] systemd[1]: Starting Create Static Device Nodes in /dev...
[   28.151671] systemd[1]: Started Create Static Device Nodes in /dev.
[   28.151778] systemd[1]: Reached target Local File Systems (Pre).
[   28.152483] systemd[1]: Starting udev Kernel Device Manager...
[   28.182047] systemd[1]: Started udev Coldplug all Devices.
[   28.183041] systemd[1]: Starting Helper to synchronize boot up for ifupdown...
[   28.186543] systemd[1]: Started Helper to synchronize boot up for ifupdown.
[   28.257904] systemd[1]: Started udev Kernel Device Manager.
[   28.258594] systemd[1]: Starting Show Plymouth Boot Screen...
[   28.284295] systemd[1]: plymouth-start.service: Succeeded.
[   28.284634] systemd[1]: Started Show Plymouth Boot Screen.
[   28.284743] systemd[1]: Condition check resulted in Dispatch Password Requests to Console Directory Watch being skipped.
[   28.284816] systemd[1]: Started Forward Password Requests to Plymouth Directory Watch.
[   28.284829] systemd[1]: Reached target Local Encrypted Volumes.
[   28.284835] systemd[1]: Reached target Paths.
[   28.306358] input: Acer Wireless Radio Control as /devices/LNXSYSTM:00/10251229:00/input/input18
[   28.330433] ACPI: AC Adapter [ACAD] (on-line)
[   28.370347] systemd[1]: Created slice system-systemd\x2dbacklight.slice.
[   28.371066] systemd[1]: Starting Load/Save Screen Backlight Brightness of backlight:intel_backlight...
[   28.383029] systemd[1]: Started Load/Save Screen Backlight Brightness of backlight:intel_backlight.
[   28.404787] sd 2:0:0:0: Attached scsi generic sg0 type 0
[   28.407884] systemd[1]: Found device INTEL SSDPEKKW256G7 EFI\x20system\x20partition.
[   28.409206] acer_wmi: Acer Laptop ACPI-WMI Extras
[   28.409228] acer_wmi: Function bitmap for Communication Button: 0x801
[   28.410790] input: PC Speaker as /devices/platform/pcspkr/input/input19
[   28.410995] EFI Variables Facility v0.08 2004-May-17
[   28.421863] mc: Linux media interface: v0.10
[   28.433580] systemd[1]: Starting File System Check on /dev/disk/by-uuid/36F4-7AE4...
[   28.434683] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[   28.438493] iTCO_vendor_support: vendor-support=0
[   28.439087] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[   28.439088] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[   28.439089] RAPL PMU: hw unit of domain package 2^-14 Joules
[   28.439089] RAPL PMU: hw unit of domain dram 2^-14 Joules
[   28.439090] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[   28.439090] RAPL PMU: hw unit of domain psys 2^-14 Joules
[   28.441424] input: Acer WMI hotkeys as /devices/virtual/input/input20
[   28.451644] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   28.464625] systemd[1]: Started File System Check Daemon to report status.
[   28.473512] videodev: Linux video capture interface: v2.00
[   28.503493] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   28.503612] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[   28.503734] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   28.519476] snd_hda_intel 0000:01:00.1: Disabling MSI
[   28.519480] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[   28.519954] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   28.527032] pstore: Using crash dump compression: deflate
[   28.527055] pstore: Registered efi as persistent store backend
[   28.539240] systemd[1]: Started File System Check on /dev/disk/by-uuid/36F4-7AE4.
[   28.560129] systemd[1]: Listening on Load/Save RF Kill Switch Status /dev/rfkill Watch.
[   28.560992] systemd[1]: Starting Load/Save RF Kill Switch Status...
[   28.561060] systemd[1]: Started Journal Service.
[   28.568998] systemd-journald[413]: Received client request to flush runtime journal.
[   28.570102] uvcvideo: Found UVC 1.00 device HD WebCam (04f2:b5f7)
[   28.587432] uvcvideo 1-9:1.0: Entity type for entity Extension 4 was not initialized!
[   28.587433] uvcvideo 1-9:1.0: Entity type for entity Extension 3 was not initialized!
[   28.587434] uvcvideo 1-9:1.0: Entity type for entity Processing 2 was not initialized!
[   28.587435] uvcvideo 1-9:1.0: Entity type for entity Camera 1 was not initialized!
[   28.587481] input: HD WebCam: HD WebCam as /devices/pci0000:00/0000:00:14.0/usb1/1-9/1-9:1.0/input/input21
[   28.587555] usbcore: registered new interface driver uvcvideo
[   28.587556] USB Video Class driver (1.1.1)
[   28.617486] ath10k_pci 0000:02:00.0: pci irq msi oper_irq_mode 2 irq_mode 0 reset_mode 0
[   28.630200] Bluetooth: Core ver 2.22
[   28.630210] NET: Registered protocol family 31
[   28.630211] Bluetooth: HCI device and connection manager initialized
[   28.630214] Bluetooth: HCI socket layer initialized
[   28.630216] Bluetooth: L2CAP socket layer initialized
[   28.630218] Bluetooth: SCO socket layer initialized
[   28.675747] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC255: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   28.675750] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   28.675751] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   28.675752] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   28.675753] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   28.675754] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x19
[   28.675757] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[   28.686949] Adding 19564540k swap on /dev/sda4.  Priority:-2 extents:1 across:19564540k SSFS
[   28.729613] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1f.3/sound/card0/input22
[   28.729750] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input23
[   28.763986] usbcore: registered new interface driver btusb
[   28.767278] bluetooth hci0: firmware: direct-loading firmware qca/rampatch_usb_00000302.bin
[   28.767284] Bluetooth: hci0: using rampatch file: qca/rampatch_usb_00000302.bin
[   28.767286] Bluetooth: hci0: QCA: patch rome 0x302 build 0x3e8, firmware rome 0x302 build 0x111
[   28.812112] intel_rapl_common: Found RAPL domain package
[   28.812116] intel_rapl_common: Found RAPL domain core
[   28.812118] intel_rapl_common: Found RAPL domain uncore
[   28.812120] intel_rapl_common: Found RAPL domain dram
[   28.812517] EXT4-fs (sda2): mounted filesystem with ordered data mode. Opts: (null)
[   28.824848] bluetooth hci0: firmware: direct-loading firmware qca/nvm_usb_00000302.bin
[   28.824854] Bluetooth: hci0: using NVM file: qca/nvm_usb_00000302.bin
[   28.894587] ath10k_pci 0000:02:00.0: firmware: failed to load ath10k/pre-cal-pci-0000:02:00.0.bin (-2)
[   28.894597] firmware_class: See https://wiki.debian.org/Firmware for information about missing firmware
[   28.894643] ath10k_pci 0000:02:00.0: firmware: failed to load ath10k/cal-pci-0000:02:00.0.bin (-2)
[   28.899189] ath10k_pci 0000:02:00.0: firmware: direct-loading firmware ath10k/QCA6174/hw3.0/firmware-6.bin
[   28.899208] ath10k_pci 0000:02:00.0: qca6174 hw3.2 target 0x05030000 chip_id 0x00340aff sub 11ad:0807
[   28.899216] ath10k_pci 0000:02:00.0: kconfig debug 0 debugfs 0 tracing 0 dfs 0 testmode 0
[   28.900798] ath10k_pci 0000:02:00.0: firmware ver WLAN.RM.4.4.1-00140-QCARMSWPZ-1 api 6 features wowlan,ignore-otp,mfp crc32 29eb8ca1
[   28.967660] ath10k_pci 0000:02:00.0: firmware: direct-loading firmware ath10k/QCA6174/hw3.0/board-2.bin
[   28.968894] ath10k_pci 0000:02:00.0: board_file api 2 bmi_id N/A crc32 4ed3569e
[   29.042303] ath10k_pci 0000:02:00.0: unsupported HTC service id: 1536
[   29.061424] ath10k_pci 0000:02:00.0: htt-ver 3.60 wmi-op 4 htt-op 3 cal otp max-sta 32 raw 0 hwcrypto 1
[   29.139628] ath: EEPROM regdomain: 0x6c
[   29.139629] ath: EEPROM indicates we should expect a direct regpair map
[   29.139630] ath: Country alpha2 being used: 00
[   29.139630] ath: Regpair used: 0x6c
[   29.331358] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input24
[   29.490225] r8169 0000:03:00.1: firmware: direct-loading firmware rtl_nic/rtl8411-2.fw
[   29.490299] Generic FE-GE Realtek PHY r8169-301:00: attached PHY driver [Generic FE-GE Realtek PHY] (mii_bus:phy_addr=r8169-301:00, irq=IGNORE)
[   29.615832] r8169 0000:03:00.1 eth0: Link is Down
[   29.835963] ath10k_pci 0000:02:00.0: unsupported HTC service id: 1536
[   30.228401] ath10k_pci 0000:02:00.0: unsupported HTC service id: 1536
[   30.393063] broken atomic modeset userspace detected, disabling atomic
[   30.738425] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/gr/fecs_bl.bin
[   30.739742] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/gr/fecs_inst.bin
[   30.740412] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/gr/fecs_data.bin
[   30.740484] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/gr/fecs_sig.bin
[   30.740938] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/gr/gpccs_bl.bin
[   30.742212] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/gr/gpccs_inst.bin
[   30.742268] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/gr/gpccs_data.bin
[   30.742314] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/gr/gpccs_sig.bin
[   30.744642] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/sec2/image-1.bin
[   30.744776] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/sec2/desc-1.bin
[   30.744859] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/sec2/sig-1.bin
[   30.747516] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/acr/ucode_load.bin
[   30.748157] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/acr/ucode_unload.bin
[   30.748315] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/acr/bl.bin
[   30.748383] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/acr/unload_bl.bin
[   30.748707] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/nvdec/scrubber.bin
[   40.183465] wlan0: authenticate with 98:da:c4:69:6d:7a
[   40.235316] wlan0: send auth to 98:da:c4:69:6d:7a (try 1/3)
[   40.236406] wlan0: authenticated
[   40.242906] wlan0: associate with 98:da:c4:69:6d:7a (try 1/3)
[   40.346920] wlan0: associate with 98:da:c4:69:6d:7a (try 2/3)
[   40.413313] wlan0: RX AssocResp from 98:da:c4:69:6d:7a (capab=0x411 status=0 aid=1)
[   40.451345] wlan0: associated
[   40.485646] IPv6: ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[   45.263028] nouveau 0000:01:00.0: Enabling HDA controller
[   45.317459] nouveau 0000:01:00.0: firmware: direct-loading firmware nvidia/gp106/nvdec/scrubber.bin
[   45.983141] logitech-hidpp-device 0003:046D:4054.0003: HID++ 4.5 device connected.
 
bug dmesg (75,089 bytes)

.decimus

2020-01-24 04:41

reporter   ~0011955

same issue. had to connect a mouse.

Rihtak1312

2020-01-25 15:17

reporter   ~0011958

going to all settings,then go to the mouse setting,and enable the tap to click touchpad

lordblack

2020-01-25 16:57

reporter   ~0011959

Rihtak1312 no this is not enable disable problem

Issue History

Date Modified Username Field Change
2020-01-23 22:36 lordblack New Issue
2020-01-23 22:36 lordblack File Added: bug Xorg.log
2020-01-23 22:36 lordblack File Added: bug dmesg
2020-01-24 04:41 .decimus Note Added: 0011955
2020-01-25 15:17 Rihtak1312 Note Added: 0011958
2020-01-25 16:57 lordblack Note Added: 0011959